# $Revision: 1.19 $, $Date: 2002/02/25 01:51:19 $
Summary:	A small application that collects stock information from Yahoo!(c)
Summary(pl):	Maa aplikacja zbierajca informacje o notowaniach z Yahoo!(c)
Name:		gnome-pm
Version:	0.9.3
Release:	3
License:	GPL
Group:		X11/Applications
Source0:	ftp://ftp.one.net/pub/users/dobez/%{name}-%{version}.tar.gz
URL:		http://dobey.free.fr/gnome-pm/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gettext-devel
BuildRequires:	gtk+-devel >= 1.2
BuildRequires:	gnome-libs >= 1.0
BuildRequires:	libghttp-devel >= 1.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6

%description
GnomePM is a small application that collects stock information from
Yahoo!(c) Finance, and presents it in a easy-to-read list. GnomePM is
designed to cut back on CPU, memory, and bandwidth usage by
eliminating the need for a Java enabled Web browser. Many more
features are planned for GnomePM in the future. Please note, however,
that Yahoo!(c) does not support this product.

%description -l pl
GnomePM to maa aplikacja zbierajca informacje o notowaniach z
serwisu Yahoo!(c) Finance i prezentujca je jako czyteln list.
GnomePM zosta zaprojektowany by zmniejszy uycie procesora, pamici
i sieci poprzez wyeliminowanie potrzeby uywania przegldarki WWW z
obsug Javy. S planowane w przyszoci nowe moliwoci. Uwaga:
Yahoo!(c) nie wspiera tego produktu.

%prep
%setup -q

%build
rm -f missing
gettextize --copy --force
aclocal -I macros
autoconf
automake -a -c
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	desktopdir=%{_applnkdir}/Network/Misc

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/gnome-pm
%{_applnkdir}/Network/Misc/gnome-pm.desktop

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: gnome-pm.spec,v $
Revision 1.19  2002/02/25 01:51:19  kloczek
- reelase 3: added "rm -f missing" on top %build.

Revision 1.18  2002/02/22 23:28:59  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.17  2002/01/18 02:13:08  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.16  2001/11/29 11:41:45  qboosh
- adapterized, pl translations

Revision 1.15  2001/04/24 03:57:24  kloczek
- release 2,
- new Source url and URL,
- regenerate all am/ac files.

Revision 1.14  2000/11/01 05:00:24  kloczek
- updated to 0.9.3.

Revision 1.13  2000/10/27 09:11:08  kloczek
- release 3: rebuild against gnome-libs linked with db3.

Revision 1.12  2000/10/20 20:13:05  kloczek
- release 2,
- fixed Buildrequires rule for libghttp (must be libghttp-devel >= 1.0).

Revision 1.11  2000/10/19 02:24:43  kloczek
- updated to 0.9.2.

Revision 1.10  2000/09/20 01:15:21  kloczek
- updated to 0.9.1,
- switch to using new autoconf/automake suit in %build and %install.

Revision 1.9  2000/06/12 07:37:28  kloczek
- updated to 0.8.3.

Revision 1.8  2000/06/09 07:22:51  kloczek
- added using %%{__make} macro.

Revision 1.7  2000/05/30 14:27:39  michuz
- release 2
- %%applnkdir changed

Revision 1.6  2000/05/21 01:09:36  kloczek
- updated to 0.8.2.

Revision 1.5  2000/05/18 23:46:01  kloczek
- spec adapterized.

Revision 1.4  2000/04/01 11:14:40  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.3  2000/03/28 16:54:20  baggins
- translated kloczkish into english

Revision 1.2  2000/01/28 18:55:58  kloczek
- completly rewrited in PLD style.

* Wed Sep 1 1999 Tim Powers <timp@redhat.com>
- updated source to 0.6.0

* Thu Aug 26 1999 Tim Powers <timp@redhat.com>
- added libghttp >= 1.0 to Requires, as well as the others.

* Thu Aug 26 1999 Tim Powers <timp@redhat.com>
- first build for Powertools
